timestamp: Get server timestamp

API: novadax.com:novadax
Endpoint: /v1/common/timestamp
Response format: text/plain
Auth: unknown
Method: GET
Last Status: 200
Latency: 169ms

Description

Returns the current server timestamp in milliseconds.

Examples (1)

Get server timestamp probe-gate
curl 'https://api.novadax.com/v1/common/timestamp'
import requests

resp = requests.get("https://api.novadax.com/v1/common/timestamp")
data = resp.json()
import zingu_apis

api = zingu_apis.api("novadax")
result = api.fetch("v1/common/timestamp")

for item in result:
    print(item)
const resp = await fetch("https://api.novadax.com/v1/common/timestamp");
const data = await resp.json();

Probe History

Latency

Status Codes

TimeStatusLatencySize
2026-04-16 03:52:45.860335 200 169ms
2026-04-15 00:09:01.667402 200 133ms
2026-04-14 03:53:44.129728 200 135ms
2026-04-12 15:45:29.273463 200 143ms
2026-04-10 04:06:22.062000 200 173ms
2026-04-09 00:18:27.016729 200 190ms
2026-03-27T21:28:17.018142 200 126ms